import React from 'react';
export default function BrokenImageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-332l103 103 172-172 170 170 171-171 104 104v298zm0-720h720v337L736-607 565-436 395-606 223-434 120-537z" })));
}
